*,
*::after,
*::before {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Rubik', sans-serif;
  color: #000;
}

a {
  text-decoration: none;
  color: #000;
}

h1.title {
  font-weight: 600;
  font-size: 55px;
  line-height: 65px;
}

h2.title {
  font-size: 40px;
  font-weight: 600;
  line-height: 47px;
}

h3.title {
  font-size: 36px;
  font-weight: 500;
  line-height: 30px;
}

h4.title {
  font-size: 27px;
  font-weight: 500;
  line-height: 32px;
}

h5.title {
  font-size: 22px;
  font-weight: 400;
  line-height: 31px;
  letter-spacing: 0em;
}

.title span {
  color: #415D0F;
}

.container {
  max-width: 1550px;
  padding: 0 15px;
  width: 100%;
  height: 100%;
  margin: 0 auto;
}

.header {
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-repeat: no-repeat;
}

.header__inner {
  height: 100%;
  position: relative;
}

.header__img {
  /* width: 652px; */
  width: 33.96vw;
  position: absolute;
  right: 0;
  bottom: 70px;
  z-index: 2;
}

.header__top {
  position: relative;
  padding-top: 38px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.logo {
  font-size: 35px;
  font-weight: 700;
  line-height: 41px;
  color: #415D0F;
}

.menu__list {
  display: flex;
  align-items: center;
  justify-content: center;
}

.menu__item+.menu__item {
  margin-left: 3.5rem;
}

.menu__link {
  font-size: 22px;
  font-weight: 600;
  line-height: 26px;
  transition: all .3s ease;
}

.menu__link:hover {
  color: #415D0F;
  border-bottom: 1px solid #415D0F;
}

.menu__link:active {
  color: #415D0F;
}

.burger-wrapper {
  display: none;
}

.mobile__phone-link {
  display: flex;
  margin-right: 64px;
}

.mobile__phone-img {
  width: 24px;
  height: 24px;
  fill: #415D0F;
}

.burger {
  position: relative;
  right: 0;
  bottom: 0;
  height: 24px;
  width: 24px;
  padding: 9px 4px;
  display: none;
  z-index: 4;
}

.burger--active {
/*   position: fixed; */
/*   top: 37px;
  right: 16px; */
}

.burger__inner {
  position: relative;
  display: flex;
  flex-direction: column;
}

.burger__line {
  height: 2px;
  background-color: #000;
  border-radius: 16.67%;
  width: 100%;
  transition: all .3s ease;
}

.burger__line + .burger__line {
  margin-top: 6px;
}

.burger__line-2,
.burger__line-3 {
  position: absolute;
  top: -2px;
  left: 0;
  width: 100%;
  opacity: 0;
  visibility: hidden;
}

.burger--active .burger__line-2,
.burger--active .burger__line-3 {
  opacity: 1;
  visibility: visible;
}

.burger--active .burger__line-1,
.burger--active .burger__line-4 {
  opacity: 0;
  visibility: visible;
}

.burger--active .burger__line-2 {
  transform: rotate(45deg);
}

.burger--active .burger__line-3 {
  transform: rotate(-45deg);
}


.phone-box {
  display: flex;
  flex-direction: column;
}

.phone-box__link {
  font-size: 22px;
  font-weight: 600;
  line-height: 33px;
  transition: all .3s ease;
  display: flex;
  align-items: center;
}

.phone-box__link:hover {
  color: #415D0F;
}

.phone-box__link:active {
  color: #415D0F;
}

.phone-box__img {
  width: 23px;
  height: 23px;
  fill: #415D0F;
  margin-right: 10px;
  transition: all .3s ease;
}

.phone-box__link:hover .phone-box__img {
  fill: #608819;
}

.header__title {
  margin-top: 115px;
  max-width: 746px;
}

.features {
  margin-top: 30px;
}

.features__inner {
  display: flex;
  align-items: center;
  z-index: 3;
  position: relative;
}

.features__item {
  position: absolute;
  top: 0;
  left: 0;
  padding: 5px 4px;
  border-radius: 4px;
  background-color: #fff;
  box-shadow: 15px 15px 40px 0px #00000040;
}

.features__item-inner {
  display: flex;
  align-items: center;
  background-color: #fff;
  border-radius: 4px;
  max-width: 292px;
  width: 100%;
  padding: 22px 17px 22px 17px;
  border: 1px solid #f6f6f6;
}

.features__img {
  margin-right: 15px;
}

.features__text {
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
}

.features__item+.features__item {
  margin-left: 24px;
}

.features__item:nth-child(2) {
  left: 292px;
}

.features__item:last-child {
  left: 608px;
}

.header__btn {
  display: inline-block;
  margin-top: 176px;
}

.progres {
  padding-top: 125px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.progres__item+.progres__item {
  margin-left: 154px;
}

.advantages__inner {
  margin-top: 120px;
}

.advantages__title {
  text-align: center;
}

.advantages-box {
  margin-top: 80px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 40px;
  padding-bottom: 45px;
}

.advantages-box__item {
  background-color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding: 20px 33px;
  box-shadow: 0px 5.103099346160889px 19.13662338256836px 0px #CDD0D24D;
}

.advantages-box__title {
  margin-top: 10px;
  font-size: 20px;
  font-weight: 500;
  line-height: 24px;
  text-align: center;
}

.consultation {
  background-color: #fff;
  padding-top: 115px;
  padding-bottom: 140px;
  position: relative;
}

.consultation__inner {
  position: relative;
}

.consultation__img {
  position: absolute;
  top: -8px;
  right: 10px;
}

.consultation__info {
  max-width: 740px;
}

.consultation__text {
  max-width: 480px;
  margin-top: 20px;
  font-size: 20px;
  font-weight: 400;
  line-height: 24px;
}

.form {
  background-color: #EBEBEB;
  padding: 50px 25px;
  max-width: 610px;
  width: 100%;
  display: flex;
  flex-direction: column;
  border-radius: 12px;
}

.consultation-form {
  position: absolute;
  top: 70px;
  right: 0px;
}

.confirmation__data {
  margin-top: 20px;
  display: flex;
  font-size: 18px;
  font-weight: 400;
  align-items: center;
  color: #67717D;
}

.consultation-form__img {
  margin-right: 10px;
}

.catalog {
  padding-top: 530px;
  padding-bottom: 180px;
}

.tab-btns {
  display: flex;
  justify-content: space-between;
}

.tab {
  display: none;
}

.tab--active {
  display: block;
}

.tab-box {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  justify-content: space-between;
  gap: 30px 156px;
  margin-top: 47px;
}

.tab-wrapper {
  margin-top: 63px;
  position: relative;
}

.tab__text {
  font-size: 25px;
  font-weight: 400;
  line-height: 35px;
}

.tab-box__item {
  box-shadow: 0px 4px 10px 0px #00000040;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
  border-radius: 4px;
}

.tab-box__single-item,
.tab-box__two-item,
.tab-box__three-item {
  height: 544px;
  width: 100%;
  padding-bottom: 44px;
}

.tab-box__single-item:first-child {
  grid-column: 1/2;
}

.tab-box__two-item,
.tab-box__three-item {
  padding-bottom: 32px;
}

.tab-box__three-item .tab-box__img {
  margin-top: 20px;
}

.order-btn {
  margin-top: 10px;
}

.tab-box__img {
  padding-left: 20px;
  padding-right: 20px;
}

.tab-box__title {
  margin-top: 10px;
  padding: 0 27px;
  text-align: center;
}

.proposal {
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 86px;
  padding-bottom: 81px;
}

.proposal__content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.proposal__title {
  max-width: 780px;
  width: 100%;
  margin-right: 20px;
}

.proposal__btn {
  width: max-content;
  padding: 29px 86px;
  height: 84px;
}

.step {
  padding-top: 164px;
}

.step__title {
  text-align: center;
}

.step-box {
  margin-top: 62px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 0 145px;
}

.step-box:last-child {
  grid-template-columns: repeat(3, 1fr);
  margin-top: 78px;
  padding-right: 216px;
  gap: 0 145px;
}

.step-box__item {
  position: relative;
}

.step-box__item--hiden {
  display: none;
}

.step-box__number {
  font-size: 18px;
  font-weight: 500;
  line-height: 21px;
}

.step-box__img {
  margin-top: 5px;
}

.step-box__separator {
  margin-top: 16px;
  width: 72px;
  height: 2px;
  background-color: #0F0F0F;
}

.step-box__title {
  margin-top: 26px;
  font-size: 30px;
  font-weight: 500;
  line-height: 36px;
  color: #1A2E49;
}

.step-box__text {
  margin-top: 9px;
  font-size: 20px;
  font-weight: 400;
  line-height: 26px;
  color: #1A2E49;
}

.one-step__text,
.two-step__text {
  max-width: 218px;
}

.three-step__text,
.five-step__text,
.six-step__text {
  max-width: 295px;
}

.four-step__text {
  max-width: 262px;
}

.one-step::before,
.two-step::before,
.three-step::before {
  content: '';
  position: absolute;
  top: 62px;
  right: -56px;
  width: 151px;
  height: 12px;
  background-size: 151px 12px;
}

.four-step::before {
  content: '';
  position: absolute;
  bottom: -146px;
  left: -62px;
  width: 116px;
  height: 124px;
  background-size: 116px 124px;
}

.six-step::before {
  content: '';
  position: absolute;
  top: 62px;
  right: -56px;
  width: 151px;
  height: 12px;
  background-size: 151px 12px;
}

.five-step {
  grid-column: 3/4;
}

.six-step {
  grid-column: 2/3;
}

.examples-works {
  padding-top: 164px;
  padding-bottom: 164px;
}

.examples-works__title {
  text-align: center;
}

.gallery {
  margin-top: 82px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 0 40px;
}

.gallery__item {
  width: 100%;
  display: flex;
  justify-content: center;
}

.gallery__img {
  width: 350px;
  height: 350px;
}

.reviews {
  padding-top: 164px;
  padding-bottom: 120px;
}

.reviews__title {
  text-align: center;
}

.reviews-slider {
  margin-top: 72px;
  padding-left: 160px;
  padding-right: 160px;
}

.reviews-slider__item {
  display: flex;
  align-items: center;
}

.reviews-slider__img {
  margin-right: 25px;
}

.reviews-slider__text {
  max-width: 375px;
  font-size: 20px;
  font-weight: 400;
  line-height: 26px;
  color: #1A2E49;
}

.slick-arrow svg path {
  transition: all .3s ease;
}

.slick-arrow:hover svg path {
  fill: #608819;
}

.slick-prev,
.slick-next {
  border: 0;
  background-color: transparent;
  cursor: pointer;
  padding: 0;
  position: absolute;
}

.slick-prev {
  left: 0;
  top: 56px;
}

.slick-next {
  right: 0;
  top: 56px;
}

.my-dots {
  margin-top: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.my-dots li {
  margin: 0 20px;
}

.my-dots button {
  font-size: 0;
  width: 14px;
  height: 14px;
  background-color: #CECECE;
  border-radius: 50%;
  border: 0;
  cursor: pointer;
}

.my-dots li.slick-active button {
  background-color: #415D0F;
}

.footer {
  background-size: cover;
  padding-top: 60px;
}

.footer__inner {
  display: flex;
  justify-content: space-between;
  padding-bottom: 17px;
}

.footer__info-wrapper {
  display: flex;
}

.footer__logo {
  font-size: 35px;
  font-weight: 700;
  line-height: 41px;
  color: #fff;
}

.footer__text {
  margin-top: 15px;
  font-family: Rubik;
  font-size: 20px;
  font-weight: 500;
  line-height: 24px;
  color: #fff;
}

.footer__menu {
  margin-left: 255px;
  margin-top: 16px;
}

.footer__menu-item+.footer__menu-item {
  margin-top: 24px;
}

.footer__menu-link {
  font-size: 22px;
  font-weight: 500;
  line-height: 26px;
  color: #fff;
  transition: all .3s ease;
}

.footer__menu-link:hover {
  border-bottom: 1px solid #fff;
}

.footer-phone__link {
  font-size: 24px;
  font-weight: 500;
  line-height: 29px;
  color: #fff;
}

.footer-address {
  margin-top: 26px;
}

.footer-address__title {
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  line-height: 19px;

}

.footer-address__img {
  margin-right: 5px;
}

.footer-address__text {
  margin-top: 5px;
  font-size: 14px;
  font-weight: 400;
  line-height: 23px;
  color: #fff;
  opacity: 0.6;
}

.footer-socials {
  margin-top: 47px;
  display: flex;
}

.footer-socials__title {
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
  color: #fff;
  margin-right: 30px;
}

.socials-list {
  display: flex;
}

.socials-list__item+.socials-list__item {
  margin-left: 10px;
}

.footer-bottom {
  border-top: 1px solid #C4C4C4;
  padding-top: 31px;
  padding-bottom: 38px;
}

.footer-bottom__inner {
  display: flex;
  align-items: center;
}

.copyright {
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  color: #fff;
  margin-right: 220px;
}

.privacy-policy {
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  color: #fff;
  text-decoration: underline;
}

.popup {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  top: 0;
  left: 0;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  transition: all .5s ease;
}

.opened {
  opacity: 1;
  visibility: visible;
}

.popup__body {
  min-height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.popup__content {
  position: relative;
  opacity: 0;
  transform: translate(0, -100%);
  transition: all .5s ease;
}

.opened .popup__content {
  transform: translate(0);
  opacity: 1;
}

.popup__close {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
}

.popup__close-img {
  width: 30px;
}

.popup__title {
  text-align: center;
  margin-bottom: 30px;
}

.popup__link {
  color: #E28103;
}

#order-popup .popup__title {
  padding-left: 20px;
  padding-right: 20px;
}

.private-header,
.private-header .header__inner {
  height: auto!important;
  min-height: auto!important;
}

.private-header .burger {
  bottom: 20px;
}

.private-header .header__top {
  padding-top: 20px;
  padding-bottom: 20px;
}

.post-container {
  margin-top: 40px;
  margin-bottom: 40px;
}